--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api semipublic"
full_name: DataMapper::Adapters::YamlAdapter#update
is_singleton: false
name: update
params: (attributes, collection)
visibility: public
